#include "gui_interface2.cfg"

screenWidth = 1600
screenHeight = 1200

noCrew = 0
noDilithium = 0
noLatinum = 0
noOfficers = 0
noMetal = 0
noBiomatter = 0

tooltipBackgroundColor	=		0.0	0.0	0.0
tooltipTextColor	=		0	1	1

//we have no 'metal' resource:
commMetalAmountTextArea			=	2500	2500	0	0
commMetalAmountTextInformationArea	=	2500	2500	0	0
commMetalAmountTextBackground		=	"comm_amount_display"
commMetalAmountTextBackgroundArea	=	2500	2500	0	0
commGiveMetalButtonArea			=	822	336	0	0
commGiveMetalButtonImage		=	"comm_resource_button"
commGiveMetalButtonText			=	"emptylabel"
commGiveMetalButtonTooltip		=	"emptylabel"
commMetalUpButtonArea			=	1178	336	0	0
commMetalUpButtonImage			=	"comm_up_button"
commMetalUpButtonTooltip		=	"emptylabel"
commMetalDownButtonArea			=	1178	360	0	0
commMetalDownButtonImage		=	"comm_down_button"
commMetalDownButtonTooltip		=	"emptylabel"
//don't transfer supply
commBiomatterAmountTextArea		=	2500	2500	0	0
commBiomatterAmountTextInformationArea	=	2500	2500	0	0
commBiomatterAmountTextBackground	=	"comm_amount_display"
commBiomatterAmountTextBackgroundArea	=	2500	2500	0	0
commGiveBiomatterButtonArea		=	822	336	0	0
commGiveBiomatterButtonImage		=	"comm_resource_button"
commGiveBiomatterButtonText		=	"emptylabel"
commGiveBiomatterButtonTooltip		=	"emptylabel"
commBiomatterUpButtonArea		=	1178	336	0	0
commBiomatterUpButtonImage		=	"comm_up_button"
commBiomatterUpButtonTooltip		=	"emptylabel"
commBiomatterDownButtonArea		=	1178	360	0	0
commBiomatterDownButtonImage		=	"comm_down_button"
commBiomatterDownButtonTooltip		=	"emptylabel"
//don't transfer crew
commCrewAmountTextArea			=	2500	2500	0	0
commCrewAmountTextInformationArea	=	2500	2500	0	0
commCrewAmountTextBackground		=	"comm_amount_display"
commCrewAmountTextBackgroundArea	=	2500	2500	0	0
commGiveCrewButtonArea			=	822	336	0	0
commGiveCrewButtonImage			=	"comm_resource_button"
commGiveCrewButtonText			=	"emptylabel"
commGiveCrewButtonTooltip		=	"emptylabel"
commCrewUpButtonArea			=	1178	336	0	0
commCrewUpButtonImage			=	"comm_up_button"
commCrewUpButtonTooltip			=	"emptylabel"
commCrewDownButtonArea			=	1178	360	0	0
commCrewDownButtonImage			=	"comm_down_button"
commCrewDownButtonTooltip		=	"emptylabel"